{
  "db_name": "MySQL",
  "query": "\n                    UPDATE channels SET webhook_id = ?, webhook_token = ? WHERE channel = ?\n                    ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "6ec71e49db34468ccc8314ac36f70208e299230c2c825278b6eb9ca0e703b9cb"
}
